Subject: No to patent emcumbered standards

From: cramhead <[email-masked]>
Date: Thu, 12 Feb 2009 08:58:46 -0800

Dear Internet Engineering Task Force,

I'm writing to you as I'm very concerned about patent encumbered technology
being embedded within standards.
As I'm sure you are aware the entity holding the patent(s) would expect
remuneration for the use of their technology. This is obviously unworkable
for free and open systems. Imagine if there was a patent on TCP/IP where
would the internet be now. I would expect no where.

I have heard that the is a proposal to use patent-encumbered technology in a
upcoming for TLS authorization standard. Even if it is marked a
informational or experimental it is still in the standard leaving the door
open for it to become a defacto standard.
This is obviously not good, but is likely a goal of some of the task force
members.

Regards,
Marc d'Entremont